/*
 * Platz für eigene Änderungen direkt als CSS
 * Die hier gemachten Änderungen überschreiben ggfs. andere Styles, da diese Datei als letzte geladen wird.
 */
#system-credits {
  display: none;
}

.productbox-image .special_discount {
  display: inline-block;
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
}

.special_discount .discount_value{ 
  background-color: #DE414F;
  color: #fff;
  width: 45px;
  display: inline-block;
  text-align: center;
  border-radius: 3px;
  font-weight: bold;
}

.checkout-shipping-form fieldset {
	float: left;
}

.checkout-shipping-form-change {
  display: none;
}

.checkout-shipping-form-options .shipping-option-title,
.checkout-shipping-form-options .desc.text-info {
  width: 100%;
  display: block;
}

#result-wrapper .desc {
  margin-bottom: 0;
}

.checkout-payment-method {
  float: left;
}

#result-wrapper .title {
	margin-bottom: 0;
	width: 100%;
	display: block;
}

#paylater-legal-info {
  width: 180px;
  left: -30px;
}


.checkout-payment-method .img-fluid {
  max-height: 48px;
}



/*for smartphones*/
@media (max-width: 767px) {
  
}
